package com.yidianling.dynamic.trendsHome;

import android.support.v4.app.Fragment;

/**
 * Created by Jim on 2017/9/27 0027.
 */

public interface ITrendHomeView {
    void onFetchedDatas(Fragment[] fragments);
    void onFetchedDataFailed();
}
